COM(4)

NAME
com - uart 8250 serial port terminal driver

SYNOPSIS
/dev/comX

DESCRIPTION
com is a terminal driver for the UART 8250 serial port and compatible devices.

The serial ports are detected using the BIOS Data Area.

com supports being the kernel(7) console as described in its --console option.

SEE ALSO
tty(4), kernel(7)